<?
if (is_file(THEME . 'header.php')) {
require THEME . 'header.php';
} 
else 
{
?>
<!DOCTYPE html>
<html lang="ru">
<head>
<meta charset="utf-8">
<title><?= $system['title']?></title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<link rel="shortcut icon" href="<?= ICONS?>favicon.png">
</head>
<body>
<?
}
?>